body {
  margin: 0;
}

.wrapper {
    height: 100vh;
    overflow-y: auto;
    overflow-x: hidden;
    perspective: 10px;
}

header {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    transform-style: preserve-3d;
    z-index: -1;
}

.PRLXbackground{
    transform: translateZ(-10px) scale(2);
}

.PRLXforeground {
    transform: translateZ(-5px) scale(1.5);
}

.PRLXbackground, 
.PRLXforeground {
    position: absolute;
    height: 100%;
    width: 100%;
    object-fit: cover;
    z-index: -1;
}

.title{
    font-size: 7rem;
    color: white;
    text-shadow: 0 0 5px black;
}

section {
    font-siz: 2rem;
    padding: 2rem;
    background-color: #333; 
    color: white;
}